
body {
	
	height: 100%;
	width: 100%;
	
	background-image: url(/images/background.jpg);
	background-position: top center;
	background-repeat: no-repeat;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	
	color: #005b7d;

}

div {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

hr {
	border-width: 1px 0px;
	border-style: solid;
	border-top-color: #cbc8c8;
	border-bottom-color: #d3d0d0;
	background: #c7c4c4;
}

strong {
	font-weight: bold;
}

.clear-fix {
	clear: both;
}

.main-wrapper {
	margin: 0px auto;
	width: 1000px;
	background: #fff;
	padding: 5px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.main-content {
	background: #fff;
}

header .logo {
	float: left;
	margin: 30px 0px 0px 45px;
	width: 388px;
}

header .logo .logo-text {
	margin: 15px 0px;
	text-align: center;
	font-weight: lighter;
	color: #0ae;
}

header .menu {
	float: right;
	height: 40px;
	width: 478px;
	margin: 70px 30px 0px 0px;
	
	border: 1px solid #242424;
	border-radius: 5px;
	
	background: #343434; /* Old browsers */
	background: -moz-linear-gradient(top,  #343434 0%, #343434 49%, #1c1c1c 51%, #1c1c1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(49%,#343434), color-stop(51%,#1c1c1c), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #343434 0%,#343434 49%,#1c1c1c 51%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #343434 0%,#343434 49%,#1c1c1c 51%,#1c1c1c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #343434 0%,#343434 49%,#1c1c1c 51%,#1c1c1c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #343434 0%,#343434 49%,#1c1c1c 51%,#1c1c1c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-9 */
}

header .menu ul {
	height: 38px;
}

header .menu ul li {
	float: left;
	
	box-sizing: border-box;
	height: 38px;
	width: 119px;
	
	border-width: 0px 1px;
	border-style: solid;
	
	border-color: #595959;
}

header .menu ul li a {
	display: block;
	
	padding: 12px 0px;
	
	line-height: 13px;
	
	font: "Arial Black";
	font-size: 10pt;
	font-weight: 900;
	color: #fff;
		
	text-align: center;
	vertical-align: middle;
	
	text-transform: uppercase;
	
}

header .menu ul li:first-child {
	border-left: 0px;
}

header .menu ul li:last-child {
	border-right: 0px;
}

header .menu .sub-menu {
	margin-top: 15px;
	font-size: 10pt;
	text-align: right;
	color: #0ae;
}

header .menu .sub-menu a {
	color: #0ae;
	font-weight: bold;
	margin: 0px 8px;
}

footer {
	padding: 0px 15px;
	background: #005b7d;
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	line-height: 13px;
}

footer div {
	height: 40px;
	padding-top: 13px
}

footer .copyright {
	float: left;
}

footer .footer-links {
	text-align: center;
}

footer .footer-links a {
	color: #fff;
}

footer .footer-message {
	float: right;
}

.page-home .slideshow {
	margin: 0px auto;
	width: 775px;
	heignt: 200px;
}

.page-home .slideshow #slides .slidesjs-container {
	border: 3px solid #000;
	border-radius: 3px;
	
}

.page-home .slideshow #slides .slidesjs-navigation {
	float: left;
	display: block;
	width: 34px;
	height: 0px;
	overflow: hidden;
	padding-top: 35px;
	background-position: 0 0;
	background-repeat: no-repeat
}

.page-home .slideshow #slides .slidesjs-previous {
	background: url(/images/slideshow-left.png);
}

.page-home .slideshow #slides .slidesjs-next {
	background: url(/images/slideshow-right.png);
}

.page-home .slideshow #slides .slidesjs-pagination {
	float: right;
}

.page-home .slideshow #slides .slidesjs-pagination .slidesjs-pagination-item {
	float: left;
}

.page-home .slideshow #slides .slidesjs-pagination .slidesjs-pagination-item a {
	display: block;
	box-sizing: content-box;
	width: 18px;
	height: 0px;
	overflow: hidden;
	margin-top: 5px;
	padding-top: 15px;
	background-image: url(/images/slideshow-dot.png);
	background-position: 0 0;
	background-repeat: no-repeat
}

.page-home .slideshow #slides .slidesjs-pagination .slidesjs-pagination-item a.active {
	background-image: url(/images/slideshow-dot-active.png);
}

.page-home .class-location {
	margin: 0px auto;
	width: 700px;
	
	margin-top: 25px;
	padding: 8px;

	background: #ebebeb;
	border-radius: 5px;
	
	font-size: 14pt;
	text-align: center;
	
}

.page-home .class-location strong.western {
	color: #4f2684;
}

.page-home .bottom-section {
	min-height: 320px;
	background-image: url(/images/home-lower-background.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	text-align: center;
}

.page-home .bottom-section h2 {
	font-size: 19pt;
	text-align: center;
	margin: 20px 0px;
}
